filename = '[OldOnesSMP] modupdater-1.1.11+1.16.2-rc2.jar'
name = 'ModUpdater'
side = 'both'

[download]
hash = 'e9fea97bd885de6475a5826b5375d535c2ba0ce5'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3135213
project-id = 391583